Subject: [sup-talk] Quick start for newbies

From: Moritz Wilhelmy <[email-masked]>
Date: Tue, 21 Sep 2010 19:32:14 +0200

The first message I wrote (using sup) did not arrive, it seems, so I send it
again with mutt and all the things that might rubyforge think I'm a spammer
censored.

-- forwarded message --
Content-Type: text/plain; charset=utf8
Subject: Quick start for newbies
From: Moritz Wilhelmy <[email-masked]>
To: sup-talk <[email-masked]>
Date: Mon, 20 Sep 2010 11:36:38 +0200
Message-Id: <1284974706-sup-6890@niflheimr>
User-Agent: Sup/0.11
Content-Transfer-Encoding: 8bit

Hello all,

I've installed sup a few days ago and wanted to finally migrate to it
yesterday, so I started with migrating my MH folders to maildirs, since I've
been on nmh before and was hoping to become happy with sup. I was tempted to
try notmuch before, but I'm not an emacs user, and it lacks a sane curses
interface from what I know, so I decided to take a look at sup.

Then, I tried importing the messages, and I was wondering how to for instance,
import my sentbox and mark it as sent, and mark everything from my old mails as
read, since that's what I did with them.  Importing with the label "Sent" on
the outbox didn't work, since apparently "Sent" (the Label) and "Sent" (the sup
internal whatever that's used for marking mails as sent) are not the same.

I also tried running sup-sync -a -e on my inbox, but apparently, the imported
mails are not marked as read either.

Now I'm wondering how to apply something (tag, mark as read, mark as spam) on a
number of messages which is the result of a search, for instance tag everything
with a subject containing VI**RA as spam, or tag everything from a particular
mailbox (outbox maildir) as sent.

I did read the readme and quickstart guide, but it doesn't say anything about
my kind of problem, although I figure it's very for new sup users.
Furthermore, I think manpages would be really handy, since that's where I look
first.

Also, is the archive to this list available as mbox file?

Sup seems overall nice, I like it that far. The tagging system is a good idea,
I figure.

Kind regards and thanks in advance,

Moritz
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk